<STYLE TYPE-type/css"> 


BODY {font-family: Tehoma; font-size: 8pt; color: #000000}
TR {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt}
TD {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt}
A  {COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: underline; BORDER: #000000;}
A:hover {COLOR: #EFA601; TEXT-DECORATION: underline}
A:active {COLOR: #CC3300; TEXT-DECORATION: underline}
input {border : 1px solid; color : #000000; background : #FFFFFF; font-family: Tehoma; font-size: 8pt; font-weight : bold;}
#el01 {background-color:#F1F1F1;border-width:0px;}
#el02 {background-color:#C6DAE4;border-width:0px;}
#chkOudMdw {border-width:0px;background-color:#F7F7F7;}
#chkWhite {border-width:0px;background-color:#FFFFFF;}
A.linkfooter:link, A.linkfooter:visited, A.linkfooter:hover  {COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none; BORDER: #000000;}
A.linkfooter:active {COLOR: #FFFFFF; TEXT-DECORATION: none}
ul { list-style-type: circle; } 

hr 	{
	color: #CBC9C9;
	background-color: #CBC9C9;
	height: 1px;
	}


/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:400px;
		height:260px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

.search_but{
background:url(../images/green.gif);
padding:0px 6px;
border:1px solid #3b6e22;
height:24px; 
width: 150px;
line-height:24px;
color:#FFFFFF;
font-size:16px;
margin-right:10px;
display:inline-block;
text-decoration:none;
}


</STYLE> 

